@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #7F7F7F url("../../images/krystle%20davis%20background%20light%20(medium).png") no-repeat center top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 568px;
	padding-bottom: 2px;
}

#pu5173
{
	width: 0.01px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u5173
{
	z-index: 2;
	width: 241px;
	margin-right: -10000px;
	left: 1px;
}

#u5173_clip
{
	width: 241px;
	height: 577px;
}

#u5173_img
{
	margin: -13px -58px -51px -244px;
}

#u5175
{
	z-index: 4;
	width: 288px;
	margin-right: -10000px;
	left: 94px;
}

#u5175_clip
{
	width: 288px;
	height: 575px;
}

#u5175_img
{
	margin-top: -13px;
	margin-right: -254px;
	margin-bottom: -52px;
}

#u5181
{
	z-index: 25;
	width: 333px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 21px;
}

#u5181_clip
{
	width: 333px;
	height: 159px;
}

#u5181_img
{
	margin: -14px -92px -305px -103px;
}

#u6334-4
{
	z-index: 27;
	width: 160px;
	min-height: 65px;
	color: #E7539C;
	text-align: center;
	line-height: 61px;
	font-size: 51px;
	font-family: loved-by-the-king, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 194px;
	left: 218px;
}

#u6334
{
	text-decoration: underline;
}

#u6335-12
{
	z-index: 31;
	width: 252px;
	color: #000000;
	font-size: 13px;
	text-align: center;
	line-height: 16px;
	font-family: josefin-slab, serif;
	font-weight: 600;
	font-style: italic;
	-webkit-transform: matrix(0.9945,-0.1045,0.1045,0.9945,-7,14);
	-ms-transform: matrix(0.9945,-0.1045,0.1045,0.9945,-7,14);
	-o-transform: matrix(0.9945,-0.1045,0.1045,0.9945,-7,14);
	transform: matrix(0.9945,-0.1045,0.1045,0.9945,-7,14);
	position: relative;
	margin-right: -10000px;
	margin-top: 1070px;
	left: 10px;
}

#u6336-12
{
	z-index: 43;
	width: 337px;
	min-height: 162px;
	color: #E7539C;
	font-size: 14px;
	text-align: center;
	font-family: josefin-slab, serif;
	font-weight: 600;
	font-style: italic;
	-webkit-transform: matrix(0.9816,0.1908,-0.1908,0.9816,19,-31);
	-ms-transform: matrix(0.9816,0.1908,-0.1908,0.9816,19,-31);
	-o-transform: matrix(0.9816,0.1908,-0.1908,0.9816,19,-31);
	transform: matrix(0.9816,0.1908,-0.1908,0.9816,19,-31);
	position: relative;
	margin-right: -10000px;
	margin-top: 882px;
	left: 30px;
}

#u6337-4
{
	z-index: 55;
	width: 189px;
	min-height: 152px;
	color: #E7539C;
	font-size: 14px;
	text-align: center;
	font-family: josefin-slab, serif;
	font-weight: 600;
	font-style: italic;
	-webkit-transform: matrix(0.9945,-0.1045,0.1045,0.9945,-7,10);
	-ms-transform: matrix(0.9945,-0.1045,0.1045,0.9945,-7,10);
	-o-transform: matrix(0.9945,-0.1045,0.1045,0.9945,-7,10);
	transform: matrix(0.9945,-0.1045,0.1045,0.9945,-7,10);
	position: relative;
	margin-right: -10000px;
	margin-top: 166px;
	left: 7px;
	background: transparent url("../../images/white%20dots%20lots-u6337-4-fr.png") no-repeat center bottom;
	background-size: cover !important;
}

#u6350
{
	z-index: 59;
	width: 108px;
	-webkit-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-9,10);
	-ms-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-9,10);
	-o-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-9,10);
	transform: matrix(0.9848,-0.1736,0.1736,0.9848,-9,10);
	position: relative;
	margin-right: -10000px;
	margin-top: 1183px;
	left: 207px;
}

#u6352
{
	z-index: 61;
	width: 78px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1264px;
	left: 297px;
}

#u6354
{
	z-index: 62;
	width: 188px;
	opacity: 0.47;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=47)";
	filter: alpha(opacity=47);
	position: relative;
	margin-right: -10000px;
	margin-top: 285px;
	left: 165px;
}

#u6354_clip
{
	overflow: hidden;
	width: 188px;
	height: 157px;
}

#u6354_img
{
	margin-right: -22px;
}

#u6356
{
	z-index: 64;
	width: 216px;
	opacity: 0.37;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=37)";
	filter: alpha(opacity=37);
	position: relative;
	margin-right: -10000px;
	margin-top: 544px;
	left: 2px;
}

#u6356_clip
{
	overflow: hidden;
	width: 216px;
	height: 176px;
}

#u6356_img
{
	margin: -113px -85px -106px -144px;
}

#u6338-34
{
	z-index: 66;
	width: 381px;
	min-height: 414px;
	position: relative;
	margin-right: -10000px;
	margin-top: 329px;
}

#u6338-2,#u6338-6
{
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	font-family: loved-by-the-king, sans-serif;
	font-weight: 400;
}

#u6338-4,#u6338-8
{
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	color: #E7539C;
	font-family: loved-by-the-king, sans-serif;
	font-weight: 400;
}

#u6338-12
{
	font-size: 30px;
	text-align: center;
	font-family: loved-by-the-king, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6338-16
{
	font-size: 30px;
	text-align: right;
	color: #E7539C;
	font-family: loved-by-the-king, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6338-10,#u6338-14
{
	font-size: 19px;
	line-height: 23px;
}

#u6338-9,#u6338-11,#u6338-13,#u6338-15
{
	line-height: 36px;
}

#u6338-17
{
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: loved-by-the-king, sans-serif;
	font-weight: 400;
}

#u6338-26
{
	font-size: 34px;
	text-align: center;
	line-height: 41px;
	padding-top: 5px;
	font-family: loved-by-the-king, sans-serif;
	font-weight: 400;
}

#u6338-24
{
	color: #E7539C;
}

#u6338-19,#u6338-21,#u6338-28,#u6338-30
{
	font-size: 34px;
	text-align: center;
	line-height: 41px;
	font-family: loved-by-the-king, sans-serif;
	font-weight: 400;
}

#u6338-31
{
	font-size: 40px;
	text-align: center;
	line-height: 48px;
}

#u6338-32
{
	text-align: center;
}

#u5177-16
{
	z-index: 6;
	width: 380px;
	min-height: 109px;
	margin-right: -10000px;
	margin-top: 1272px;
}

#u5178
{
	margin-top: 30px;
	margin-bottom: -30px;
}

#u5179
{
	z-index: 13;
	width: 149px;
}

#u5179_clip
{
	width: 149px;
	height: 67px;
}

#u5179_img
{
	margin-top: -31px;
	margin-right: -37px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1272px;
}

